export declare const PopupGradient: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    rolled?: boolean | undefined;
}, never>;
export declare const Skip: import("styled-components").StyledComponent<"button", import("styled-components").DefaultTheme, {}, never>;
export declare const Sliders: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const SlidersDot: import("styled-components").StyledComponent<"button", import("styled-components").DefaultTheme, {}, never>;
